body
{
	margin:0;
	padding:0;
	background-color:#fff;
	color:#000;
	font-family:verdana,arial,sans-serif;
}

#logo
{
	float:left;
	left:184px;
	top:0;
	margin:0;
	padding:0;
}

/* --- HOME PAGE --- */

#logo2
{
	position:absolute;
	left:184px;
	top:0;
}

#logo-explain
{ 
	position:absolute;
	left:405px;
	top:30px;
	font-size: 80%;
}

.fineprint
{
	font-size: 70%;    	
}

/* --- MAIN IMAGE --- */

#mainimage
{
	float:left;
	left:0;
	top:0;
	width:184px;
	height:322px;
	background-repeat:no-repeat;
	z-index:10;
}

#welcomepage #mainimage,#notfound #mainimage
{
	background-image:url(../images/image-welcome.jpg);
}


/* --- OUTER CONTAINER --- */

#container
{
	background-repeat:repeat-x;
	margin-bottom:2em;
}


#welcomepage #container,#notfound #container
{
	background-image:url(../images/base-welcome.png);
}

/* --- INNER CONTAINER --- */

#container2
{
	background-repeat:no-repeat;
	background-position:100% 0;
}

#welcomepage #container2
{
	background-image:url(../images/right-welcome.jpg);
}

#notfound #container2
{
	background-image:url(../images/right-404.jpg);
}

#container2 h1
{
	position:absolute;
	left:0;
	top:0;
	color:#000;
	margin:0;
	padding:0;
	width:184px;
	z-index:1;
	font-family:verdana,arial,sans-serif;
}

/* --- MSG PAGE --- */

#msgcontainer
{
	background-repeat:repeat-x;
	background-position:100% 0;
	min-width:68em;
	font-family:monospace;
}

#msg #msgcontainer
{
	background-image:url(../images/msg-no-logo.png);
	background-color:#E8E2DB;
}

#thread #msgcontainer
{
	background-image:url(../images/thread-no-logo.png);
	background-color:#E0E0E3;
}

#cron #msgcontainer,#infopg #msgcontainer
{
	background-image:url(../images/cron-no-logo.png);
	background-color:#D6EAE6;
}

#msgcontainer h1
{
	color:#B42A00;
	font-weight:normal;
	margin:0;
	padding:15px 0 0 20px;
}

.msgHead
{
	color:#006792;
}

.msgBody
{
	float:left;
	width:75%;
}


#topLinks, #botLinks
{
	margin:0;
	padding:25px 0 5px 20px;
	list-style-type:none;
}


#topLinks li, #botLinks li
{
	display:inline;
	margin-right:50px;
	font-family:verdana,arial,sans-serif;
}

#msgcontainer2
{
	background-repeat:repeat-x;
	background-color:#fff;
	margin-bottom:2em;
}

#msg #msgcontainer2
{
	background-image:url(../images/msg-top2.png);
	height:5px;
	min-width:68em;
	font-family:monospace;
}

#thread #msgcontainer2
{
	background-image:url(../images/thread-top2.png);
	font-size:80%;
}

#cron #msgcontainer2,#infopg #msgcontainer2
{
	background-image:url(../images/cron-top2.png);
	font-size:80%;
}

#corner2
{
	float:left;
	width:48px;
	height:232px;
}


#msg #corner2
{
	background-image:url(../images/msg-left.jpg);
}

#thread #corner2
{
	background-image:url(../images/thread-left.jpg);
}

#cron #corner2,#infopg #corner2
{
	background-image:url(../images/cron-left.jpg);
}

#msgcontent,#indexcontent
{
	margin:0px 16px 0px 48px;
}

#msgcontent h1,#msgcontent h2
{
	margin:0;
	padding:1em 0 0 0;
	font-size:140%;
}

#indexcontent h2
{
	margin:0;
	padding:1em 0 0 0;
}


#indexcontent li
{
	list-style:none
}

#indexcontent a:visited
{
	color:#000;
}

.tSliceList
{
	clear:left;
	margin:2em 0;
	padding:1em;
	background-color:#E9E1D4;
	font-size:90%;
	font-family:verdana,arial,sans-serif;
}

.tSliceList ul
{
	margin-left:0;
	padding-left:2em;
	list-style-type:none;
}

.tSliceCur .subject
{
	color:#CE9684;
}

.sliceCur .subject
{
	color:#CE9684;
}

#adbox
{
	float:right;
	width:160px;
	background-color:#fff;
	padding:0px 0 20px 20px;
	margin-top:10px;
}


a#mail-archive-logo
{
	float:right;
	display:block;
	width:178px;
	height:23px;
	margin-top:16px;
	margin-right:32px;
	background-image:url(../images/mail-archive.png);
	background-repeat:no-repeat;
}

#msgcontainer > a#mail-archive-logo
{
	margin-right:65px;
}

form
{
	margin:0;
	padding:0;
}

dt
{
	font-weight:bold;
	margin:1em 0;
}

dd
{
	margin-left:0;
	padding-left:0;
}


#content
{
	margin:0 170px 0 184px;
	padding-top:155px;
	line-height:140%;
}

h2,h3,h4,h5,h6
{
	color:#006792;
	margin-top:0;
}

h2
{
	font-size:140%;
}

h3
{
	font-size:120%;
}

h4,h5,h6
{
	font-size:100%;
}

p
{
	margin-top:0;
}

#cron #listlink,#cron #listlink a:link,#cron #listlink a:visited,
#thread #listlink,#thread #listlink a:link,#thread #listlink a:visited,
#msg #listlink,#msg #listlink a:link,#msg #listlink a:visited
{
	color:#B42A00;
	text-decoration:underline;
	background-color:transparent;
}

#listlink,#listlink a:link,#listlink a:visited
{
	color:#B42A00;
	text-decoration:none;
	background-color:transparent;
}

#msglink a:visited,#msglist a:visited
{
	color:#000;
}

a:link
{
	color:#006792;
}

a:hover,a:active,a:visited
{
	color:#000;
}

hr
{
	color:#CD9685;
	background:#fff;
	border:0;
	height:2px;
}

/* --- SEMANTIC --- */

.subject
{
	font-weight:bold;
	padding-right:10px;
}

.date
{
	color:#888888;
	padding-right:10px;
}

.sender
{
	font-style:italic;
}

.subtle
{
	color:#888888;
	padding-left:10px;
	font-size:80%;
}

.infoheader
{
	font-weight:bold;
	float:left;
	width:15em;
}

.infobody
{
	float:left;
	width:40em;
}

